
			* {
				margin: 0;
				padding: 0;
			}
			
			body,
			h1,
			h2,
			h3,
			h4,
			h5,
			p,
			ul,
			ol,
			dl,
			dd,
			fieldset,
			textarea {
				margin: 0;
			}
			
			.rich_media_content * {
				max-width: 100% !important;
				box-sizing: border-box !important;
				-webkit-box-sizing: border-box !important;
				word-wrap: break-word !important;
			}
			
			.rich_media_content {
				overflow: hidden;
				color: #333;
				font-size: 17px;
				word-wrap: break-word;
				-webkit-hyphens: auto;
				-ms-hyphens: auto;
				hyphens: auto;
				text-align: justify;
				position: relative;
				z-index: 0;
			}
			
			.not_in_mm .rich_media_content {
				position: relative;
			}
			/* @media screen and (min-width:1024px) */
			
			.rich_media_area_primary_inner,
			.rich_media_area_extra_inner {
				max-width: 677px;
				margin-left: auto;
				margin-right: auto;
			}
			
			.rich_media_area_primary {
				padding: 20px 16px 12px;
				background-color: #fafafa;
			}
			/* @media screen and (min-width:1024px) */
			
			.rich_media_area_primary {
				padding-top: 32px;
			}
			
			.appmsg_skin_default .rich_media_area_primary {
				background-color: #fff;
			}
			
			.sougou_body .rich_media_area_primary {
				margin-top: 10px;
			}
			
			.sougou_body :first-child.rich_media_area_primary {
				margin-top: 0px;
			}
			
			.rich_media_inner {
				word-wrap: break-word;
				-webkit-hyphens: auto;
				-ms-hyphens: auto;
				hyphens: auto;
			}
			
			.not_in_mm .rich_media_inner {
				position: relative;
			}
			
			body {
				-webkit-touch-callout: none;
				font-family: -apple-system-font, BlinkMacSystemFont, "Helvetica Neue", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei UI", "Microsoft YaHei", Arial, sans-serif;
				color: #333;
				background-color: #f2f2f2;
				
			}
			
			body {
				line-height: 1.6;
				font-family: -apple-system-font, BlinkMacSystemFont, "Helvetica Neue", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei UI", "Microsoft YaHei", Arial, sans-serif;
				font-size: 16px;
			}
			
			body {
				font-size: initial;
				font-family: -apple-system-font, BlinkMacSystemFont, "Helvetica Neue", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei UI", "Microsoft YaHei", Arial, sans-serif;
			}
			
			html {
				-ms-text-size-adjust: 100%;
				-webkit-text-size-adjust: 100%;
				line-height: 1.6;
			}
			
			body,
			html {
				height: 100%;
				width: 100%;
				-webkit-appearance: none;
				-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
			}
			
			.rich_media_empty_extra {
				background-color: #fafafa;
			}
			
			.appmsg_skin_default.rich_media_empty_extra {
				background-color: #fff;
			}
			
			html {
				-ms-text-size-adjust: 100%;
				-webkit-text-size-adjust: 100%;
				line-height: 1.6;
			}
			
			html {
				-ms-text-size-adjust: 100%;
				-webkit-text-size-adjust: 100%;
			}
			
			.rich_media_content p {
				clear: both;
				min-height: 1em;
			}
			
